Trader - Bug #1206

trader web: packing price accepting alphabets
02/12/2021 06:35 AM - Noor Zahara Errum

Status: Closed Start date:

Priority: 4-Medium Due date:
Assignee: Lalitha Chaitanya A

Application: Severity:

02/12/2021

Description

. open seller/trader

. click on seller

. click on add sale

. fill the details with live

. click on next button

. add packing price text field with alphabets
Expected result
packing price text field should not accept alphabets

Actual result
packing price accepting alphabets

History

#1 - 02/12/2021 09:29 AM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 02/12/2021 02:46 PM - Noor Zahara Errum
- Status changed from Fixed to Closed

05/25/2025
